/* ------------------------------------------------------------ *\
  Fonts
\* ------------------------------------------------------------ */

@font-face {
  font-family: 'Futura';
  src: url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Light.woff2") format("woff2"), url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Light.woff") format("woff"), url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Futura';
  src: url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Book.woff2") format("woff2"), url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Book.woff") format("woff"), url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Book.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Futura';
  src: url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-BookOblique.woff2") format("woff2"), url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-BookOblique.woff") format("woff"), url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-BookOblique.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: 'Futura';
  src: url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Medium.woff2") format("woff2"), url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Medium.woff") format("woff"), url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Futura';
  src: url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Heavy.woff2") format("woff2"), url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Heavy.woff") format("woff"), url("https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaStd-Heavy.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }
  @font-face {
    font-family: 'Futura PT';
    src: url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-Light.woff2') format('woff2'),
        url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/Lato-BoldItalic.woff2') format('woff2'),
        url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/Lato-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/Lato-BoldItalic.woff2') format('woff2'),
        url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/Lato-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-DemiBold.woff2') format('woff2'),
        url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-Book.woff2') format('woff2'),
        url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-Bold.woff2') format('woff2'),
        url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-Medium.woff2') format('woff2'),
        url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-Light.woff2') format('woff2'),
        url('https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/fonts/FuturaPT-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



/* ------------------------------------------------------------ *\
  section-pricing
\* ------------------------------------------------------------ */


.section-pricing .section__dashed {
	max-width: 1008px;
	margin: 0 auto;
	position: relative;
}

.section-pricing:after {
	bottom: auto;
	top: 66px;
}

.section-pricing .section__dashed:before {
	content: '';
	position: absolute;
	top: 10px;
	left: -10px;
	bottom: -10px;
	right: 0;
	width: 100%;
	border: 2px dashed #4F758B;
	pointer-events: none;
}

.section-pricing .section__head {
	position: relative;
	z-index: 1;
}

.section-pricing .section__body {
	position: relative;
	z-index: 1;
}

.section-pricing .section__footer {
	max-width: 1008px;
	margin: 0 auto;
	border-top: solid 1px #4F758B;
	padding-top: 33px;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 1.56;
}

.section-pricing .section__footer-inner {
	padding-left: 75px;
}

.section-pricing .section__footer-head {
	position: relative;
}

.section-pricing .section__footer-head:before {
	content: '';
	position: absolute;
	top: 50%;
	left: -30px;
	transform: translateY(-50%);
	background-image: url(https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/images/temp/school.svg);
	width: 16px;
	height: 12px;
}

.section-pricing .section__footer h6 {
	font-size: 18px;
	font-family: 'Futura PT';
	font-weight: 600;
	margin-bottom: 0px;
}

/* ------------------------------------------------------------ *\
  Access
\* ------------------------------------------------------------ */

.access {
	position: relative;
	max-width: 100%;
	border: solid 4px #C8102E;
	background-color: #fff;
	padding: 37px 40px 50px;
	margin-bottom: 70px;
}

.access .access__inner {
	position: relative;
	z-index: 2;
}

.access .access__head {
	margin-bottom: 45px;
}

.access .access__head-inner {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin-bottom: 33px;
}

.access .access__head-content {
	flex: 0 0 73.8%;
	max-width: 73.8%;
	padding-right: 10px;
}

.access .access__actions {
	flex: 0 0 26.2%;
	max-width: 26.2%;
	position: relative;
	text-align: center;
	padding-left: 30px;
}

.access .access__actions:before {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 1px;
	height: 100px;
	background-color: #D8D8D8;
}

.access .access__actions strong {
	display: block;
	font-family: 'Futura PT', sans-serif;
	font-weight: 600;
	font-size: 28px;
	line-height: 1;
	margin-bottom: 15px;
}

.access .access__btn {
	min-width: 210px;
	padding: 0 10px;
	height: 50px;
	line-height: 50px;
}

.access h6 {
	font-family: 'Futura', sans-serif;
	font-weight: 500;
	color: #C8102E;
	font-size: 20px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.access h2 {
	line-height: 1;
	color: #4F758B;
	font-size: 42px;
	font-family: 'Lato', sans-serif;
	font-weight: 800;
}

.access .access__entry {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 1.5;
}

.access .access__body > p {
	margin-bottom: 0;
	font-size: 20px;
	font-weight: 900;
	color: #4D4D4D;
	margin-bottom: 10px;
}

.access .access__footer {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	border-top: solid 1px rgba(151, 151, 151, .5);
	padding-top: 35px;
	margin-top: 40px;
}

.access .access__actions--first:before {
	display: none;
}

.access .access__actions-alt {
	padding-right: 30px;
	padding-top: 10px;
}

.access .access__actions-alt strong {
	font-family: 'Futura PT', sans-serif;
	font-weight: 500;
	font-size: 24px;
	color: #4F758B;
}

.access .access__col {
	flex: 0 0 21.4%;
	max-width: 21.4%;
	font-size: 20px;
	font-family: 'Futura', sans-serif;
	font-weight: 900;
}

@media screen and (max-width: 1023px) {

	.access .access__col {
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 20px;
	}

	.access .access__btn {
		min-width: 100%;
	}

	.access .access__head-content {
		flex: 0 0 70%;
		max-width: 70%;
	}

	.access .access__actions {
		flex: 0 0 30.0%;
		max-width: 30.0%;
	}

	.access .access__actions-alt {
		padding-right: 0px;
		padding-left: 0;
		flex: 0 0 33.33%;
		max-width: 33.33%;
	}
}


@media screen and (max-width: 768px) {
	.access {
		padding: 37px 15px 50px;
	}

	.access h2 {
		font-size: 36px;
	}

	.access .access__head-content {
		flex: 0 0 60%;
		max-width: 60%;
	}

	.access .access__actions {
		flex: 0 0 40.0%;
		max-width: 40.0%;
	}

	.access .access__actions-alt {
		flex: 0 0 33.33%;
		max-width: 33.33%;
	}
}

@media screen and (max-width: 575px) {
	.access .access__col {
		text-align: center;
	}

	.access h6 {
		font-size: 16px;
	}

	.access h2 {
		font-size: 30px;
	}

	.access .access__head-inner {
		text-align: center;
	}


	.access .access__actions-alt + .access__actions-alt {
		margin-top: 20px;
	}

	.access .access__actions {
		padding: 0;
		margin-top: 20px;
		padding-top: 20px;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.access .access__head-content {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.access .access__actions:before {
		top: 0;
		transform: translateY(0);
		width: 100%;
		height: 1px;
	}

	.access .access__actions-alt {
		flex: 0 0 100%;
		max-width: 100%;
		margin: 0 auto;
		margin-top: 0;
	}
}

@media screen and (max-width: 375px) {
	.access {
		padding: 37px 10px 50px;
	}

	.access__entry {
		text-align: center;
	}
}



/* ------------------------------------------------------------ *\
	accordion-pricing
\* ------------------------------------------------------------ */

.accordion-pricing .accordion__section {
	background-color: rgba(79, 117, 139, .1);
	transition: background-color .3s, padding .3s;
}

.accordion-pricing .accordion__section.is-active {
	background-color: #4F758B;
	padding-bottom: 25px;
}

.accordion-pricing a {
	text-decoration: none;
}

.accordion-pricing .accordion__head {
	padding: 14px 25px 12px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
	transform: border .3s;
}

.accordion-pricing .accordion__section.is-active .accordion__head {
	border-bottom: solid 1px rgba(151, 151, 151, .4);
}

.accordion-pricing .accordion__section--alt.is-active .accordion__head {
	border-bottom: none;
}

.accordion-pricing .accordion__head-aside {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-left: 10px;
}

.accordion-pricing .accordion__head h3 {
	font-size: 22px;
	font-weight: 600;
	color: #4F758B;
	margin-bottom: 0;
	transition: color .3s;
	font-family: 'Futura PT', sans-serif;
	letter-spacing: 0;
}

.accordion-pricing .accordion__section.is-active .accordion__head h3 {
	color: #fff;
}

.accordion-pricing .accordion__body {
	display: none;
	padding: 20px 25px 0;
}

.accordion-pricing .accordion__body .accordion__entry {
	color: #fff;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 20px;
}

.accordion-pricing .accordion__section--alt .accordion__body {
	padding: 0 25px;
}

.accordion-pricing .accordion__section + .accordion__section {
	margin-top: 10px;
}

.accordion-pricing .accordion__expand {
	position: relative;
	width: 16px;
	height: 11px;
	pointer-events: none;
	margin-left: 22px;
}

.accordion-pricing .accordion__expand .accordion__expand-open,
.accordion-pricing .accordion__expand .accordion__expand-close {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	pointer-events: none;
	transition: opacity .2s, visibility .2s;
}

.accordion-pricing .accordion__expand .accordion__expand-open {
	opacity: 1;
	visibility: visible;
}

.accordion-pricing .accordion__expand .accordion__expand-close {
	opacity: 0;
	visibility: hidden;
}

.accordion-pricing .accordion__section.is-active .accordion__expand-open {
	opacity: 0;
	visibility: hidden;
}

.accordion-pricing .accordion__section.is-active .accordion__expand-close {
	opacity: 1;
	visibility: visible;
}

.accordion-pricing .accordion__head-aside strong {
	font-size: 15px;
	font-family: 'Futura PT', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #4D4D4D;
	transition: color .3s;
}

.accordion-pricing .accordion__section.is-active .accordion__head-aside strong {
	color: #fff;
}

@media screen and (max-width: 1023px) {
	.accordion-pricing .accordion__head h3 {
		font-size: 20px;
	}

	.accordion-pricing .accordion__head-aside strong {
		font-size: 14px;
		white-space: nowrap
	}
}

@media screen and (max-width: 575px) {
	.accordion-pricing .accordion__body {
		padding: 20px 15px 0;
	}

	.accordion-pricing .accordion__section.is-active {
		padding-bottom: 15px;
	}

	.accordion-pricing .accordion__section--alt .accordion__body {
		padding: 0 15px;
	}

	.accordion-pricing .accordion__head {
		padding: 14px 15px 12px;
	}

	.accordion-pricing .accordion__head-aside strong {
		display: none;
	}

	.accordion-pricing .accordion__head h3 {
		font-size: 18px;
	}
}

@media screen and (max-width: 375px) {
	.accordion-pricing .accordion__body {
		padding: 20px 10px 0;
	}

	.accordion-pricing .accordion__section.is-active {
		padding-bottom: 10px;
	}

	.accordion-pricing .accordion__section--alt .accordion__body {
		padding: 0 10px;
	}

	.accordion-pricing .accordion__head {
		padding: 14px 10px 12px;
	}
}



/* ------------------------------------------------------------ *\
	Courses
\* ------------------------------------------------------------ */

.courses .courses__items {
	position: relative;
	display: flex;
	justify-content: flex-start;
	flex-flow: row wrap;
	margin: 0 -20px;
}

.courses .courses__item {
	flex: 0 0 50%;
	max-width: 50%;
	padding: 0 20px;
	position: relative;
	margin-top: 40px;
}

@media screen and (max-width: 1023px) {
	.courses .courses__item {
		flex: 0 0 100%;
		max-width: 100%;
	}
}


/* ------------------------------------------------------------ *\
	course
\* ------------------------------------------------------------ */

.course {
	height: 100%;
	border-radius: 4px;
	width: 100%;
	position: relative;
	background-color: #fff;
	padding: 25px 21px 25px;
	transition: border .4s;
	border: solid 4px #fff;
}

.course.is-active {
	border: solid 4px #4D4D4D;
	-webkit-box-shadow: 0px 2px 16px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 16px 3px rgba(0,0,0,0.3);
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	width: calc(100% - 38px);
	height: auto;
	z-index: 1000;
}

.course .course__head {
	margin-bottom: 20px;
}

.course .course__foot {
	border-top: solid 1px rgba(151, 151, 151, .2);
	padding: 22px 0 0;
	padding-right: 10px;
}

.course .course__body {
	display: none;
	font-size: 16px;
	line-height: 1.375em;
	padding-bottom: 20px;
	padding-right: 13px;
	font-family: 'Lato', sans-serif;
}

.course .course__head h6 {
	font-size: 16px;
	font-family: 'Futura PT', sans-serif;
	font-weight: 500;
	letter-spacing: 0;
}

.course p {
	margin-bottom: 0;
}

.course h3 {
	font-family: 'Futura PT', sans-serif;
	font-weight: 600;
	font-size: 22px;
	line-height: 1.2;
	margin-bottom: 5px;
}

.course .course__head-inner {
	display: flex;
	justify-content: space-between;
}

.course .course__head-content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.course .course__trigger img {
	transition: transform .3s;
}

.course.is-active .course__trigger img{
	transform: rotate(180deg);
}

.course .course__head-content a {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	color: #1380A5;
	line-height: 1;
}

.course .course__head-content a img {
	margin-left: 10px;
}

.course .course__head-aside {
	flex: 0 0 44%;
	max-width: 44%;
	text-align: left;
	position: relative;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	padding-left: 40px;
	line-height: 1.5;
}

.course .course__head-aside:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 1px;
	height: 58px;
	background-color: #EAEAEA;
}

.course .course__credits {
	position: relative;
}

.course .course__credits:before {
	content: '';
	position: absolute;
	top: 6px;
	left: -22px;
	background-image: url(https://www.ncqa.org/wp-content/themes/ncqa-org/css/qis-microsite/images/temp/school.svg);
	width: 16px;
	height: 12px;
}

.course .course__foot {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

@media screen and (max-width: 768px) {
	.course .course__foot {
		padding-bottom: 10px;
	}
}


@media screen and (max-width: 575px) {
	.course {
		padding: 25px 15px;
	}

	.course h3 {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.course .course__head-inner {
		flex-flow: row wrap;
	}

	.course .course__head-content {
		align-items: flex-start;
		justify-content: flex-start;
		flex: 0 0 100%;
		max-width: 100%;
		order: 2;
	}

	.course .course__head-aside {
		flex: 0 0 100%;
		max-width: 100%;
		order: 1;
		margin-bottom: 25px;
	}

}

@media screen and (max-width: 375px) {
	.course {
		padding: 20px 10px;
	}
}


/*  course--alt  */

.course--alt {
	padding-bottom: 20px;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	line-height: 1.5;
}

.course--alt p {
	margin-bottom: 30px;
}

.course--alt h3 {
	font-size: 24px;
	font-weight: 600;
	font-family: 'Futura PT', sans-serif;
	letter-spacing: 0;
	color: #4D4D4D;
}

.course--alt h6 {
	font-family: 'Futura PT', sans-serif;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0;
	margin-bottom: 20px;
}

.course--alt .course__foot {
	padding-top: 25px;
}

@media screen and (max-width: 575px) {

}


/* ------------------------------------------------------------ *\
	lector
\* ------------------------------------------------------------ */

.lector {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: relative;
}

.lector h5 {
	margin-bottom: 0px;
	font-size: 22px;
	font-family: 'Futura PT', sans-serif;
	font-weight: 600;
	color: #4D4D4D;
	line-height: 1;
	text-transform: initial;
}

.lector.are-many h5 {
	font-size: 18px;
	margin-bottom: 10px;
}

.lector .lector__tooltip {
	font-size: 18px;
	font-family: 'Futura PT', sans-serif;
	font-weight: normal;
	line-height: 1;
	opacity: 1;
	visibility: visible;
	transition: opacity .3s, visibility .3s;
}

.lector.are-many .lector__tooltip {
	border-radius: 4px;
	font-size: 16px;
	position: absolute;
	top: calc(100% + 10px);
	left: 50%;
	transform: translate(-50%);
	opacity: 0;
	visibility: hidden;
	background-color: #fff;
	width: 192px;
	text-align: center;
	-webkit-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.12);
	padding: 20px 5px;
}

.lector.are-many .lector__tooltip p {
	margin-bottom: 0;
}

.lector.are-many .lector__tooltip:before {
	content: '';
	width: 100%;
	height: 10px;
	position: absolute;
	bottom: 100%;
	left: 0;
}

.lector.are-many:hover .lector__tooltip {
	opacity: 1;
	visibility: visible;
}

.lector .lector__icon {
	width: 96px;
	height: 96px;
	flex: 0 0 96px;
	border-radius: 50%;
	background-color: #fff;
	position: relative;
	margin-right: 10px;
	margin-left: -3px;
}

.lector.are-many .lector__icon {
	margin-right: 0;
	margin-left: 0;
}

.lector.are-many {
	margin-right: -25px;
}


.lector .lector__icon-background {
	position: absolute;
	top: 3px;
	left: 3px;
	right: 3px;
	bottom: 3px;
	border-radius: 50%;
	background-size: cover;
	background-position: 50% 0;
	background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 575px) {
	.lector .lector__tooltip {
		font-size: 16px;
	}

	.lector h5 {
		font-size: 20px;
		margin-bottom: 5px;
	}


	.lector.are-many .lector__tooltip {
		padding: 10px 5px;
	}
}

@media screen and (max-width: 375px) {
	.lector h5 {
		font-size: 18px;
	}

	.lector .lector__tooltip {
		font-size: 14px;
	}
}

/*  lector--alt  */

.lector--alt.are-many .lector__tooltip {
	width: 216px;
	padding: 10px 20px;
}

/* ------------------------------------------------------------ *\
	callout
\* ------------------------------------------------------------ */

.callout {
	max-width: 100%;
	border: solid 4px #4F758B;
	background-color: #fff;
	padding: 37px 40px 37px;
	position: relative;
	margin-bottom: 68px;
}

.callout .callout__head-inner {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin-bottom: 45px;
}

.callout .callout__head-content {
	flex: 0 0 69.5%;
	max-width: 69.5%;
	padding-right: 10px;
}

.callout .callout__actions {
	flex: 0 0 30.5%;
	max-width: 30.5%;
	position: relative;
	text-align: center;
	padding-left: 35px;
	padding-top: 20px;
}

.callout .callout__actions:before {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 1px;
	height: 100px;
	background-color: #D8D8D8;
}

.callout h6 {
	font-family: 'Futura PT', sans-serif;
	font-weight: 500;
	color: #C8102E;
	font-size: 20px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.callout h2 {
	line-height: 1;
	color: #4F758B;
	font-size: 42px;
	font-family: 'Lato', sans-serif;
	font-weight: 800;
}

.callout .callout__btn {
	min-width: 241px;
	height: 50px;
	line-height: 45px;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Futura PT';
	padding: 0 10px;
}

.callout .callout__entry {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 400;
	text-align: left;
}

@media screen and (max-width: 1023px) {
	.callout h6 {
		font-size: 16px;
	}

	.callout h2 {
		font-size: 34px;
	}

	.callout .callout__btn {
		min-width: 100%;
	}

	.callout .callout__head-content {
		flex: 0 0 70%;
		max-width: 70%;
	}

	.callout .callout__actions {
		flex: 0 0 30.0%;
		max-width: 30.0%;
	}
}

@media screen and (max-width: 768px) {
	.callout .callout__head {
		text-align: center;
	}

	.callout {
		padding: 37px 15px 37px;
	}

	.callout .callout__actions {
		flex: 0 0 100%;
		max-width: 100%;
		margin-top: 20px;
		padding: 0;
		padding-top: 20px;
	}

	.callout .callout__head-content {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.callout .callout__actions:before {
		top: 0;
		transform: translateY(0);
		left: 0;
		width: 100%;
		height: 1px;
	}
}

@media screen and (max-width: 375px) {
	.callout .callout__entry {
		text-align: center;
	}
}


/* Team Pricing Navigation Item */
@media (min-width: 767px) {
	.header .header__inner { position: relative; }
	.nav li.pricing {
		font-size: 18px;
		margin-left: 30px;
		margin-left: 80px;
		margin-right: -16px;
		margin-top: 4px;
	}
	.page-template-page-qis-home .nav li.pricing {
		position: absolute;
		top: 24px;
		right: 170px;
		font-size: 16px;
		margin: 0;
	}
  }
  @media (min-width: 1023px) {
	.nav li.pricing {
		margin-right: -36px;
	}
	.page-template-page-qis-home .nav li.pricing {
		top: 28px;
		right: 180px;
		font-size: 18px;
		margin-right: 0;
	}
	.hero .hero__media {
		background-size: 28vw;
  }
}
@media (min-width: 1023px) and (max-width: 1200px) {
	.nav li+li {
		margin-left: 20px;
	}
}